/* Hermandad.com - Custom CSS*/

@font-face {
    font-family: 'UbuntuR';
    src: url('../fonts/UbuntuR.eot');
    src: url('../fonts/UbuntuR.eot') format('embedded-opentype'), url('../fonts/UbuntuR.woff2') format('woff2'), url('../fonts/UbuntuR.woff') format('woff'), url('../fonts/UbuntuR.ttf') format('truetype'), url('../fonts/UbuntuR.svg#UbuntuR') format('svg');
}

body {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    text-rendering: optimizeSpeed;
}

/*Header*/

.bg-clr {
    background: #f2f2f2;
    border-bottom: 1px solid #d7d7d7;
}

.wpmm_brand_logo_wrap img {
    margin-top: 0 !important;
}

.navbar {
    margin-bottom: 22px;
}

.navbar-default {
    background: #c52b2b;
    background: -moz-linear-gradient(top, #c52b2b 0%, #ae0a0a 100%);
    background: -webkit-linear-gradient(top, #c52b2b 0%, #ae0a0a 100%);
    background: linear-gradient(to bottom, #c52b2b 0%, #ae0a0a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c52b2b', endColorstr='#ae0a0a', GradientType=0);
    border: none;
    border-radius: 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

.navbar-collapse {
    padding: 0;
    border: none;
}

#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li a {
    text-transform: inherit !important;
}

/*
#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li.current-menu-item {
    background-color: #9c2828;
}
*/

b.fa.fa-angle-down {
    background: #901717;
    border-radius: 50%;
    height: 13px;
    width: 13px;
    text-align: center;
    color: #ffd9d9;
    font-size: 13px;
    margin-left: 3px;
}

b.fa.fa-angle-right {
    background: #bdbdbd;
    border-radius: 50%;
    height: 13px;
    width: 13px;
    text-align: center;
    color: #ffffff;
    font-size: 12.5px;
    line-height: 13px !important;
    margin-top: 1px;
}

.wp-megamenu-wrap .wp-megamenu li:nth-child(1) {
    border-left: 1px solid #901717;
}

.wp-megamenu-wrap .wp-megamenu li {
    border-right: 1px solid #901717;
}

.wp-megamenu-wrap .wp-megamenu .wp-megamenu-sub-menu li:nth-child(1) {
    border-left: none;
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a {
    padding: 0;
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li {
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li .wp-megamenu-sub-menu {
    text-shadow: none;
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li > .item span {
    padding: 12px 6px;
    display: block;
    outline: none;
    width: auto;
    border-radius: 4px;
    transition: background 0.2s ease-out;
    background: transparent;
    margin: 4px;
    text-shadow: none;
    font-weight: 400;
    font-family: 'UbuntuR';
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li:hover > .item span {
    background: #fff;
    color: #bb0707;
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li:hover .item b.fa.fa-angle-down {
    background: #bdbdbd;
    color: #fff;
}

#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a {
    background: #fff;
    word-break: normal;
    line-height: 14px;
    font-weight: 400;
}

#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a:hover,
#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a:focus {
/*    overflow: hidden;*/
}

#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu {
     overflow: inherit !important;
    margin-top: -11px;
    margin-left: 4px;
    border-radius: 5px !important;
    max-height: inherit !important;
}

#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li.wpmm_dropdown_menu .wp-megamenu-sub-menu li .wp-megamenu-sub-menu {
    margin-left: 0 !important;
}

#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li:hover > a,
#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li.current-menu-ancestor > a,
#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li.active > a {
    background: #9c2828;
    color: #fff;
}

.wp-megamenu a:hover,
.wp-megamenu a:focus {
    text-decoration: none;
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu li > a {
    padding: 8px 10px;
}

.wp-megamenu-sub-menu li:nth-child(1) {
    border-top: none !important;
}

.wp-megamenu-sub-menu li {
    border-top: 1px solid #d7d7d7 !important;
}

.collapsein.navbar-collapse.navbar-primary-collapse {
    margin: 0;
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu {
    margin-right: -3px;
}

.menu-item.current-menu-parent.current-page-parent.current_page_parent.dropdown a,
.menu-item.current-page-ancestor.current-menu-ancestor.current_page_ancestor.menu-item-has-children.dropdown a{
    background-color: #9c2828;
    color: #fff;
}

/*Footer*/

#site-footer {
    padding: 0;
}

.footer-top h1 {
    font-size: 12px;
    font-weight: 400;
    font-family: Verdana, Geneva, sans-serif;
    line-height: 20px;
    color: rgba(34, 34, 34, 0.9);
}

.footer-top {
    color: #999999;
    font-size: 9px;
    font-weight: 400;
    font-family: Verdana, Geneva, sans-serif;
    line-height: 20px;
    margin-bottom: 35px;
}

#footer-row {
    padding: 10px;
}

/*Common CSS*/

select {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
    background-image: url(../img/caret-down.svg);
    background-position: calc(100% - 10px) center;
    background-repeat: no-repeat;
    background-size: 10px;
    background-color: #fff;
}
textarea {
  resize: vertical; 
}
.m-t-15 {
    margin-top: 15px;
}

.page-template-default .panel {
    width: 96.67%;
}

.entry-content {
    margin-top: 5px;
}

.site-content {
    margin-top: 3px;
}

.container {
    padding: 0;
}

.hero-caption {
    background: #2b7f2b;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #2b7f2b 0%, #006600 21%, #006600 50%, #006600 83%, #2b7f2b 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #2b7f2b 0%, #006600 21%, #006600 50%, #006600 83%, #2b7f2b 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #2b7f2b 0%, #006600 21%, #006600 50%, #006600 83%, #2b7f2b 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b7f2b', endColorstr='#2b7f2b', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    padding: 20px;
    color: #fff;
    border-radius: 4px;
    font-family: "times new roman", times;
    font-size: 16px;
    font-weight: 400px;
    line-height: 20px;
    padding-top: 60px !important;
    padding-bottom: 70px !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
}

.hero-caption strong {
    font-size: 14pt;
}

.hero-caption a {
    color: #fff;
    text-decoration: underline;
    font-size: 16px;
}

.home .testimonial.vc_col-sm-5 .vc_column-inner {
    padding-left: 10px;
}

.page-id-260 .panel-default > .panel-heading {
    background: #c52b2b;
    /* Old browsers */
    background: -moz-linear-gradient(top, #c52b2b 0%, #b50707 51%, #ae0a0a 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #c52b2b 0%, #b50707 51%, #ae0a0a 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #c52b2b 0%, #b50707 51%, #ae0a0a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c52b2b', endColorstr='#ae0a0a', GradientType=0);
    /* IE6-9 */
    font-family: 'UbuntuR';
    font-size: 19px;
    line-height: 21px;
    color: rgba(34, 34, 34, 0.9);
    font-weight: 400;
    padding: 16px 16px 15px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.page-id-260 .panel-body {
    background: #f2f2f2;
    margin-bottom: 0 !important;
}
.home .vc_col-sm-7 .vc_column-inner{
    padding-right: 9px;
}
/*Homepage Testimonials*/

.strong-view.default .testimonial-inner {
    background: #ddd;
    background-image: linear-gradient(#ddd, #c6c6c6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ddd), to(#c6c6c6));
    background-image: -webkit-linear-gradient(top, #ddd, #c6c6c6);
    background-image: -moz-linear-gradient(top, #ddd, #c6c6c6);
    background-image: -ms-linear-gradient(top, #ddd, #c6c6c6);
    background-image: -o-linear-gradient(top, #ddd, #c6c6c6);
    border-radius: 5px;
    padding: 10px 5px;
    border: none !important;
}

.strong-view.default.slider-container.slider-adaptive:not(.slider-mode-horizontal) .wpmslider-viewport {
    border: none !important;
}

.testimonial .panel-body {
    padding: 10px 15px 15px 15px;
    font-size: 13px;
    line-height: 20px;
    color: #333;
    font-weight: 400;
    margin-bottom: 0 !important;
}

.panel-body .slider-container {
    background: url(../img/btm-arrow.png) 15px bottom no-repeat;
    padding-bottom: 13px !important;
}

.strong-view.default .testimonial-heading {
    background: url(../img/left-grey.png) no-repeat scroll left top transparent !important;
}

.strong-view.default .testimonial-client {
    background: url(../img/right-grey.png) no-repeat scroll right bottom transparent;
}

.maybe-clear {
    margin-bottom: 15px;
}

.strong-view.default .testimonial-name {
    margin-right: 45px;
}

.testimonial {
    padding-left: 10px;
}

.home .testimonial-date {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    color: #666;
    font-style: italic;
    float: left;
    margin-top: -40px;
    margin-left: 40px;
}

.testimonial-data-slider p:nth-child(2) {
    padding: 25px 0 30px 0;
}

.panel {
    box-shadow: none;
}

.panel-default > .panel-heading {
    background: #F0F0F0;
    padding: 15px;
}

.panel-heading a {
    font-size: 19px;
    line-height: 21px;
    color: #bb0707;
    font-weight: 500;
    font-family: 'UbuntuR';
}

.panel-heading a:focus,
.panel-heading a:hover {
    color: #2a6496;
    text-decoration: underline;
}

.panel-body {
    padding: 10px 15px 15px 15px;
}

.panel-body ul {
    padding-left: 15px;
    list-style: square;
}

.home .testimonial-name {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-weight: 700;
    font-size: 12px;
    line-height: 20px;
    color: #000;
}

.home .testimonial-name:before {
    content: '-';
    padding: 0 8px;
}

/*Innerpages CSS*/

.mbtm-0 {
    margin-bottom: 0;
}

.content-area {
    padding-right: 10px;
    padding-left: 10px;
    overflow: hidden;
}

.panel-body a {
    color: #bb0707;
    font-size: 13px;
    line-height: 26px;
    font-weight: 700;
    letter-spacing: 1px;
}
.panel-body a:hover, .panel-body a:focus{
    color: #23527c;
    text-decoration: underline;
}
.contact-content a{
    text-decoration: underline;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
}
ol {
    padding-left: 25px;
}

span.tagbox {
    margin-right: 3px;
}

.tagbox a {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    background-color: #5bc0de;
}

.tagbox a:hover,
.tagbox a:focus {
    background-color: #31b0d5;
    text-decoration: none;
}

.page-tags {
    margin-top: 15px;
}

.white-bg {
    background: #fff;
    border: 1px solid #d7d7d7;
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.8);
    padding: 15px;
    border-radius: 4px;
    margin: 0 5px;
}

.tag-innerpage h3 a {
    color: #bb0707;
    font-size: 29px;
    line-height: 59px;
    font-weight: 700;
}

.tag-innerpage h3 a:hover,
.tag-innerpage h3 a:focus {
    color: #2a6496;
    text-decoration: underline;
}

ul.tag-page-list {
    list-style-position: outside;
    list-style-type: square;
    padding: 0 0 0 15px;
    margin: 10px 0;
}

.inner-content {
    margin-left: 15px;
    margin-bottom: 15px !important;
}

.inner-address {
    text-align: left;
    font-family: Verdana;
    font-size: 13px;
}

p.lh {
    margin-bottom: 20px;
}

.panel-body .col-md-7 img {
    width: 100%;
}

.panel-body .col-md-5.plaza {
    padding-right: 0;
    padding-left: 15px;
}

.panel-body .col-md-8 {
    padding-right: 0;
}

.page-id-81 ul {
    margin-bottom: 20px;
}

.page-id-104 p {
    margin-bottom: 0 !important;
}

.wpb_content_element {
    margin-bottom: 20px !important;
}

.page-id-82 ol {
    margin-bottom: 30px;
}

ol.in-list {
    margin-bottom: 15px;
    margin-left: -5px;
}

.page-id-97 .main-list {
    margin: 20px 0;
}

.page-id-97 p:nth-child(1) {
    margin-bottom: 20px;
}

.page-id-108 ol {
    margin-bottom: 30px;
}

.page-id-91 p:nth-child(1) {
    margin-bottom: 20px;
}

.page-id-91 p:nth-child(2) {
    margin-bottom: 30px;
}

.page-id-91 ul {
    margin-bottom: 30px;
}

.page-id-92 .panel-body {
    margin-bottom: 10px;
}

/*
.page-template-default p:nth-child(1) {
    margin-bottom: 10px;
}
*/

.page-template-default.page-id-81 p:nth-child(1){
    margin-bottom: 0;
}
.page-id-112 .col-md-7, .page-template-default .col-md-5, .page-template-default .col-md-4 {
    padding-left: 10px;
}
.page-template-default .col-md-7, .page-template-default .col-md-8{
    padding-right: 0;
}

/*Testimonial Page*/

.strong-form input[type="text"], .strong-form input[type="email"], .strong-form input[type="url"], .strong-form input[type="file"], .strong-form select, .strong-form textarea {
    border: 1px solid #CCC;
    border-radius: 3px;
    padding: 5px;
}

.page-id-105 .testimonial {
    background: #E0DEDF;
    padding: 10px 50px;
    position: relative;
    font-family: Georgia, serif;
    color: #666;
    border-radius: 5px;
    font-style: italic;
    text-shadow: 0 1px 0 #ECFBFF;
    background-image: linear-gradient(#EEEEEE, #E0DEDF);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#E0DEDF));
    background-image: -webkit-linear-gradient(top, #EEEEEE, #E0DEDF);
    background-image: -moz-linear-gradient(top, #EEEEEE, #E0DEDF);
    background-image: -ms-linear-gradient(top, #EEEEEE, #E0DEDF);
    background-image: -o-linear-gradient(top, #EEEEEE, #E0DEDF);
    line-height: 22px;
    font-size: 15px;
    border-left: 5px solid #eee;
}

.page-id-105 .testimonial:before {
    content: "\201C" !important;
    top: 0;
    left: 10px;
    position: absolute;
    font-size: 80px;
    line-height: 1;
    color: #797979;
    font-style: normal;
}

.page-id-105 .testimonial:after {
    content: "\201D" !important;
    right: 10px;
    bottom: -0.5em;
    position: absolute;
    font-size: 80px;
    line-height: 1;
    color: #797979;
    font-style: normal;
}

.page-id-105 .testimonial .maybe-clear {
    margin: 0;
}

.page-id-105 .panel-body {
    padding: 15px;
}

.page-id-105 .testimonial-client {
    display: inline-flex;
    margin: 0 0 15px 25px;
    color: #999;
    text-align: left;
}

.page-id-105 .testimonial-date:before {
    content: '&';
    padding: 5px;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #E0DEDF;
    margin: 0 0 0 25px;
}

.testimonial-view-list p:nth-child(2) {
    margin-top: 45px;
    margin-bottom: 5px;
}
.strong-view .nav-links a {
    margin-bottom: 5px !important;
}
.strong-view .nav-links a.current,
.strong-view .nav-links span.current,
.strong-view .nav-links a,
.strong-view .nav-links span {
    color: #fff !important;
    background: #000000 !important;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none !important;
    padding: 5px !important;
}

.strong-view .nav-links a.current:hover,
.strong-view .nav-links a.current:focus,
.strong-view .nav-links span.current:hover,
.strong-view .nav-links span.current:focus,
.strong-view .nav-links a:hover,
.strong-view .nav-links a:focus,
.strong-view .nav-links span:hover,
.strong-view .nav-links a:focus {
    color: #000 !important;
    background: #ccc !important;
}

/*Contact Us*/

#wpmtst-submission-form .button {
    width: 100px;
    height: 32px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px;
    border-radius: 0;
}

.strong-form .form-field.wpmtst-submit {
    display: inline-block;
    margin-right: 4px;
}

.strong-view .nav-links {
    text-align: left !important;
    margin: 20px 0 auto !important;
    clear: both;
}

.strong-form {
    width: 27%;
    float: left;
}

.strong-form-inner {
    padding: 0 !important;
}

.strong-form .form-field {
    margin-bottom: 5px !important;
}

.strong-form textarea {
    min-height: 140px !important;
}

.strong-form label {
    font-weight: 400 !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #333;
    line-height: 20px;
}

p.required-notice {
    display: none;
}

.contact-content .col-md-6 {
    padding: 0;
}

.contact-content label {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #333;
    font-weight: 400;
    width: 40%;
    text-align: right;
    display: inline-block;
    margin-right: 10px;
}

.contact-content label {
    width: 37%;
    vertical-align: top;
}

.contact-page input[type=submit] {
    background: url(../img/fc_button.png) repeat-x left center;
    border: 1px solid #8B9DB8;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 2em;
    min-width: 65px;
    font-size: 1em;
    font-weight: bold;
    line-height: 0.9;
    color: #36465f;
    cursor: pointer;
}

.required {
    color: #ff0000;
}

.contact-content input[type=text],
.contact-content select,
.contact-content textarea,
.contact-content select,
.contact-content input[type=email],
.contact-content input[type=tel] {
    border: 1px solid #CCC;
    border-radius: 3px;
    padding: 5px;
    width: 59%;
}

.contact-content input[type=submit] {
    margin-left: 40%;
    margin-top: 10px;
}

form.wpcf7-form {
    margin-top: 15px;
}

div.wpcf7 .wpcf7-recaptcha iframe {
    margin-left: 58%;
}
span.wpcf7-not-valid-tip {
    margin-left: 40%;
}
/*Google Maps*/

.wpgmaps_directions_outer_div {
    padding: 0 !important;
}

/*
.wpgmza-form-field {
    width: 50%;
    float: left;
}
*/

#wpgmaps_directions_editbox_1 label {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #333;
    font-weight: 400;
/*
    text-align: right;
    display: inline-block;
    margin-right: 10px;
*/
}

.ui-sortable input[type=text],
.ui-sortable select {
    border: 1px solid #CCC;
    border-radius: 3px;
    padding: 5px;
    width: 100% !important;
    height: 32px;
}

/*.ui-sortable div:nth-child(4),*/

.wpgmza-modern-store-locator {
    display: none;
}

/*
.wpgmaps_directions_outer_div {
    padding: 0 !important;
}

#wpgmaps_directions_editbox_1 div:nth-child(1) {
    padding-right: 5px;
}

#wpgmaps_directions_editbox_1 div:nth-child(2),
#wpgmaps_directions_editbox_1 div:nth-child(3),
#wpgmaps_directions_editbox_1 div:nth-child(4) {
    padding-left: 5px;
}
*/

.wpgmza-form-field {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 10px !important;
}

.wpgmaps_directions_outer_div > h2 {
    font-size: 19px;
    margin-bottom: 20px !important;
}

.wpgmza-form-field a {
    font-size: 14px !important;
    text-transform: capitalize;
}

.map-sec {
    border-radius: 5px;
    padding: 15px !important;
    background: #eee;
    border: 1px solid #d7d7d7;
    color: #333;
    margin-top: 25px;
    float: left;
    width: 100%;
}

.wpgmza-form-field:last-of-type {
    margin-bottom: 0;
}

div#wpgmza_options_box_1 {
    margin-bottom: 0 !important;
}

.wpgmaps_directions_outer_div input[type=button] {
    background: url(../img/fc_button.png) repeat-x left center;
    border: 1px solid #8B9DB8;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 2em;
    min-width: 65px;
    font-size: 1em;
    font-weight: bold;
    line-height: 0.9;
    color: #36465f;
    cursor: pointer;
    margin-bottom: 25px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    vertical-align: top;
     border-top: none; 
}
